Buffalo network devices WSR-3200AX4S firmware Ver. 1.26 and earlier, WSR-3200AX4B firmware Ver. 1.25, WSR-2533DHP2 firmware Ver. 1.22 and earlier, WSR-A2533DHP2 firmware Ver. 1.22 and earlier, WSR-2533DHP3 firmware Ver. 1.26 and earlier, WSR-A2533DHP3 firmware Ver. 1.26 and earlier, WSR-2533DHPL2 firmware Ver. 1.03 and earlier, WSR-2533DHPLS firmware Ver. 1.07 and earlier, WEX-1800AX4 firmware Ver. 1.13 and earlier, and WEX-1800AX4EA firmware Ver. 1.13 and earlier allows a network-adjacent attacker with an administrative privilege to execute an arbitrary OS command if a specially crafted request is sent to a specific CGI program.
Published 2022-12-19 03:15:11
Updated 2022-12-27 17:47:40
Source JPCERT/CC
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-43466

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 8 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-43466

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM CVSS:3.1/AV:A/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H
0.9
5.9
NIST

CWE ids for CVE-2022-43466

References for CVE-2022-43466

Products affected by CVE-2022-43466

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!